sock_struct Struct Reference

`#include <sock.h>`

## Data Fields

struct addrinfo * | addr
int | s

## Detailed Description

Definition at line 46 of file sock.h.

## Field Documentation

## addr

struct addrinfo* sock_struct::addr

Definition at line 47 of file sock.h.

Referenced by dnshandler_cleanup().

## s

int sock_struct::s

Definition at line 48 of file sock.h.

Referenced by dnshandler_cleanup(), dnshandler_start(), and sock_listen().

The documentation for this struct was generated from the following file:

- src/wire/sock.h